1. cooldude

    OP cooldude Member
    Newcomer

    Joined:
    Jun 23, 2009
    Messages:
    16
    Country:
    Canada
    What if my flashcard's firmware is higher than the 3DS firmware? Will it boot then? Like if the flashcard is on 4.2 while my 3DS is on 4.1, will that be ok?
     
  2. EyeZ

    EyeZ GBAtemp Addict
    Member

    Joined:
    Dec 4, 2009
    Messages:
    2,652
    If your flashcart has been upgraded to work on the latest 3DS firmware and your 3DS is on a lower firmware, then yes of course it will be ok.
     
  3. cooldude

    OP cooldude Member
    Newcomer

    Joined:
    Jun 23, 2009
    Messages:
    16
    Country:
    Canada
    Cool thank you.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - flashcards, General,